.filmstrip div ul li{ height:58px; line-height:58px;}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {outline: medium none;}
.slides, .flex-control-nav, .flex-direction-nav {list-style: outside none none; margin: 0;  padding: 0;}
.flexslider { margin: 0;  padding: 0;}
.flex-pauseplay span { text-transform: capitalize;}
.slides::after {  clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden;}
html[xmlns] .slides {  display: block;}

* html .slides {  height: 1%;}
.no-js .slides > li:first-child { display: block;}
.gallery_new {width: 100%;}
.flexslider { background: #fff none repeat scroll 0 0; border: 4px solid #fff;  border-radius: 4px; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); margin: 0 0 60px; position: relative;}
.flex-viewport { max-height: 2000px; transition: all 1s ease 0s;}
.loading .flex-viewport { max-height: 300px;}
.flexslider .slides {}
.carousel li { margin-right: 5px;}
.flex-direction-nav {}
.flex-direction-nav a { cursor: pointer;  display: block; height: 30px; margin: -20px 0 0; opacity: 0; position: absolute;text-indent: -9999px;  top: 50%; width: 30px;  z-index: 10;}
.flexslider .flex-next {  background: rgba(0, 0, 0, 0) url("../images/nav.png") no-repeat scroll right center; opacity: 0.8;  right: -20px;}
.flexslider .flex-prev {  background: rgba(0, 0, 0, 0) url("../images/nav.png") no-repeat scroll left center;  left: -20px; opacity: 0.8;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1;}
.flex-direction-nav .flex-disabled { cursor: default;  opacity: 0.2 !important; pointer-events: none;}
.flex-control-nav { bottom: -40px;  position: absolute; text-align: center; width: 100%;}
.flex-control-nav li {  display: inline-block;  margin: 0 6px;}
.flex-control-paging li a {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;border-radius: 20px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset; cursor: pointer;  display: block; height: 11px; text-indent: -9999px;  width: 11px;}
.flex-control-paging li a:hover {  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;}
.flex-control-paging li a.flex-active {  background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0; cursor: default;}
.flex-control-thumbs {margin: 5px 0 0; overflow: hidden; position: static;}
.flex-control-thumbs li {}
.flex-control-thumbs img {cursor: pointer; display: inline-block;  margin: 10px 5px 0; /*opacity: 0.7;*/}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active { cursor: default; opacity: 1;}
.dynamic-gallery-big-image { display: inline-block; height: 418px; line-height: 418px; overflow: hidden; text-align: center; vertical-align: bottom; width: 100%;}
.dynamic-gallery-big-image img {  max-width: 100%;}
.flexslider .slides li {  height: 418px; position: relative; text-align:center;}
.flexslider {  overflow: hidden;}
.dynamic-gallery-thumb-image { display: inline-block; height: 97px; line-height: 97px;  text-align: center; vertical-align: bottom; width: 100%;}
.dynamic-gallery-thumb-image img {  max-width: 100%;}
.text4 { color: #333333;  display: block; font-family: "proxima_nova_rgregular"; font-size: 16px;  line-height: 20px; padding: 10px 0; text-align: center; width: 100%;}
#metaslider_818 .flex-direction-nav a { background: rgba(0, 0, 0, 0) url("../images/nav-dark.png") no-repeat scroll 0 0; cursor: pointer; display: block;  height: 65px; margin: -20px 0 0;  opacity: 10; position: absolute;  text-indent: -9999px; top: 50%; width:33px; z-index: 10;}
#metaslider_818 .flex-direction-nav .flex-next { background-position: 100% 0; right: -50px;}
#metaslider_818 .flex-direction-nav .flex-prev { left: -50px;}
#metaslider_818_filmstrip .flex-direction-nav a {  top:64%;}
#metaslider_container_818 .flexslider {overflow: visible;}
#metaslider_818 .flex-direction-nav .flex-prev { left: 20px;}
#metaslider_818 .flex-direction-nav .flex-next { right: 20px;}
#metaslider_818_filmstrip .flex-prev { background-position: left center; left: 65px;}
#metaslider_818_filmstrip .flex-next {background-position: right center; right:65px;}

.metaslider .flexslider { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 0 none; box-shadow: none; margin: 0 0 40px; max-height: none; max-width: none;}
.flex-control-nav { bottom: -30px; line-height: 11px;}
.flex-control-nav li { margin: 0;}
.flex-control-nav li a {margin: 0 6px;padding: 0;}
.flexslider .slides li { height: auto;position: relative;}
.flex-viewport { direction: ltr;}
.flex-direction-nav a {transition: all 0.3s ease 0s;}
.flexslider .slides p { margin: 0;}
.flex-control-nav { margin: auto;}
.metaslider .flexslider.filmstrip {/* margin-top:40px; */padding:0px 105px;}
.metaslider .flexslider.filmstrip .slides li { cursor: pointer;/*opacity: 0.5;*/}
.metaslider .flexslider.filmstrip .slides li.flex-active-slide, .metaslider .flexslider.filmstrip .slides li:hover, .metaslider .flexslider.filmstrip .slides li:focus {opacity: 1 !important;}
.metaslider .flex-control-thumbs li {width: auto;}
.metaslider ol.flex-control-thumbs img, #content .metaslider ol.flex-control-thumbs img { margin: 10px 5px 0; width: auto;}
.metaslider.nav-hidden .flexslider {margin-bottom: 0;}
.metaslider.nav-hidden.add-margin .flexslider {margin-bottom: 40px;}

.filmstrip ul li{ max-height:52px; max-width:90px; /*background:none!important;*/}
.flex-direction-nav li{ border:0px !important;}
.filmstrip ul li img{ max-height:49px; max-width:90px; border-bottom:#fff 3px solid;}
.filmstrip .flex-active-slide img{border-bottom:#0a4879 3px solid;}  
.caption{width:100%; float:left; text-align:center; padding-top:20px; padding-bottom:20px; font-size:16px;} 
.gallery-image{ height:492px;  float:left; width:100%; vertical-align:bottom; line-height:492px;}
.gallery-image img{max-width:100%;  vertical-align:bottom; max-height:100%;}
#metaslider_818_filmstrip.flexslider .slides li {margin-right:0px!important;}




@media screen and (max-width:980px) {
.gallery-image{height:400px; line-height:400px; vertical-align:bottom;}
.gallery-image img{max-height:100%;}
}

@media screen and (max-width:700px) {
.filmstrip ul li{max-height:11px!important; max-width:11px!important;  line-height:0; background:#cccccc; margin:0 3px; height:11px!important; width:11px!important; -moz-border-radius:15px; border-radius:15px; margin-bottom:5px; }
.filmstrip ul li img{display:none!important;}
#metaslider_818_filmstrip .slides{transform: translate3d(0px, 0px, 0px)!important; width:100%!important; text-align:center!important;}
#metaslider_818_filmstrip .flex-viewport{visibility:visible!important;}
.metaslider .flexslider.filmstrip{padding:0;}
.filmstrip ul li.flex-active-slide{ background:#666666; -moz-border-radius:15px; border-radius:15px;}
#metaslider_818_filmstrip .flex-direction-nav{display:none;}
.slidesli{display:inline-block!important; float:none!important;}
.caption{font-size:14px;}
.gallery-image{height:350px;line-height:350px; vertical-align: bottom;}
.filmstrip{text-align:center; width:100%;}

#metaslider_818_filmstrip div ul{-webkit-transform: rotateY(130deg); /* Safari */
    transform: rotateY(130deg); transition-duration: 0s !important; transform: translate3d(0px, 0px, 0px) !important; width:100%!important;
	-webkit-transform: translate3d(0, 0, 0) !important;
}

#metaslider_818_filmstrip div ul{-webkit-transform: rotateY(130deg); /* Safari */
    transform: rotateY(130deg); transition-duration: 0s !important; transform: translate3d(0px, 0px, 0px) !important;
	-webkit-transform: translate3d(0, 0, 0) !important;
}


}
@media screen and (max-width:600px) {
.gallery-image{height:275px; line-height:275px;}	
}


@media screen and (max-width:500px) {
.gallery-image{height:250px; line-height:250px;}	
#metaslider_818 .flex-direction-nav a{top:45%;}
}

@media screen and (max-width:375px) {
.gallery-image{height:200px; line-height:200px;}
}